# Set an employee's Out of Office **PUT /api/v1/account/{account_uuid}/out-of-office** Record (or replace) the Out of Office window and message for an employee account. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Path parameters - **account_uuid** (string) ### Body: application/json (object) - **from** (string(date-time)) Start of the Out of Office period. - **until** (string(date-time)) End of the Out of Office period. Must be after from - **message** (string) Free text message shown to portal users while Out of Office. ## Responses ### 200 #### Body: application/json (object) - **uuid** (string) - **created_at** (string) - **updated_at** (string) - **type** (string) - **role** (string) - **first_name** (string) - **last_name** (string) - **name** (string) - **email** (string) - **photo_url** (string) - **firm** (object) - **primary_phone_number** (object) - **primary_email** (object) - **current_time_entry** (object) - **assigned_adviser** (object) - **assigned_administrator** (object) - **assigned_paraplanner** (object) - **introduced_by** (object) - **business_unit** (object) - **groups** (array[object]) - **tags** (array[object]) - **owners** (array[object]) - **first_contact_date** (string) - **next_review_date** (string) - **previous_review_date** (string) - **anniversary_review_date** (string) - **terms_of_business_at** (string) - **client_agreement_at** (string) - **with_login** (boolean) - **has_joint_account** (boolean) - **can_be_deleted** (string) - **joint_account_circle** (object) - **circles** (array[object]) - **ownership_percentage** (integer) - **inactive_at** (string) - **last_interaction_at** (string) - **referral_code** (string) - **is_out_of_office** (boolean) - **out_of_office_from** (string) - **out_of_office_until** (string) - **out_of_office_message** (string) - **permissions** (object) - **custom_fields** (array[object]) - **external_references** (array[object]) ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)